## 3.1 EDIGEO-PCI

![](/images/Lecture_formats_DGFIP/03.Planches_cadastrales/01.modeleEDIGEO.png)
*cf. diagramme_edigeo-pci.pdf*

### BATIMENT

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>DUR</td><td>Type de bâtiment</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DUR_code</td><td>Code du type de bâtiment</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DUR_lib</td><td>Libellé du type de bâtiment</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEX</td><td>Texte du bâtiment</td><td></td></tr>
</tbody></table>

### BORNE DE LIMITE DE PROPRIETE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
</tbody></table>

### CHARGE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>TEX</td><td>Lettre d&rsquo;ordre</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX...</td></tr>
</tbody></table>

### CIMETIERE

Ancienne version. Les cimetières sont désormais représentés par des objets surfaciques divers.

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>SYM</td><td>Symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM_code</td><td>Code du symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
</tbody></table>

### COMMUNE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>IDU</td><td>Identificateur utilisateur (code majic2)</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX2</td><td>Texte libre ou libellé</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
</tbody></table>

### ECRITURE_ATTRIBUT

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>FON</td><td>Nom en clair de la police topographique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>HEI</td><td>Hauteur des caractères</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TYU</td><td>Type de l&rsquo;unité utilisée</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CEF</td><td>Facteur d&rsquo;agrandissement</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CSP</td><td>Espacement inter-caractères</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DI1</td><td>Orientation composante X du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DI2</td><td>Orientation composante Y du vecteur hauteur</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DI3</td><td>Orientation composante X du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DI4</td><td>Orientation composante Y du vecteur base</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TPA</td><td>Sens d&rsquo;écriture</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>HTA</td><td>Alignement horizontal du texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>VTA</td><td>Alignement vertical du texte</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ATR</td><td>Identificateur de l&rsquo;attribut à ecrire</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ROTATION</td><td>Rotation</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TAILLE</td><td>Taille</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-odd"><td>ORIGINE</td><td>Lien avec une couche</td><td></td></tr>
</tbody></table>

### ENSEMBLE IMMOBILIER

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>TEX</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX..</td></tr>
</tbody></table>

### LIEU-DIT

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>TEX10</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX2</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX3</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX4</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX5</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX6</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX7</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX8</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX9</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX</td><td>Nom du lieu-dit</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX...</td></tr>
</tbody></table>

### NUMERO DE VOIRIE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>TEX</td><td>Numéro</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### OBJET DU RESEAU ROUTIER

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>RCAD</td><td>Domaine cadastré</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX10</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX2</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX3</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX4</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX5</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX6</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX7</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX8</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX9</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### OBJET LINEAIRE DIVERS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>SYM</td><td>Genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SYM_code</td><td>code du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM_lib</td><td>libellé du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX</td><td>Texte du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### OBJET PONCTUEL DIVERS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>ORI</td><td>Orientation du symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM</td><td>Genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SYM_code</td><td>code du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM_lib</td><td>libellé du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX</td><td>Texte du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### OBJET SURFACIQUE DIVERS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>SYM</td><td>Genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM_code</td><td>code du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SYM_lib</td><td>libellé du genre du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX</td><td>Texte du détail topo</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### PARCELLE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>COAR</td><td>Code d&rsquo;arpentage</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODM</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODM_code</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>IDU</td><td>Identifiant</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>INDP</td><td>Figurant de la parcelle au plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>INDP_code</td><td>Code figurant de la parcelle au plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>INDP_lib</td><td>Libellé figurant de la parcelle au plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SUPF</td><td>Superficie fiscale</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX2</td><td>Nom de la parcelle</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX</td><td>Numéro de la parcelle sans les 0</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PARCELLE</td><td>Numéro de parcelle sur 4 caractères au format &rsquo;0000&rsquo; tel qu&rsquo;on le trouve dans les fichiers MAJIC.</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>FEUILLE</td><td>Numéro de feuille</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
</tbody></table>

### POINT DE CANEVAS

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>CAN</td><td>Maître d&rsquo;ouvrage du point de canevas</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CAN_code</td><td>Code de maître d&rsquo;ouvrage du point de canevas</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CAN_lib</td><td>Libellé de maître d&rsquo;ouvrage du point de canevas</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>IDU</td><td>Identifiant</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>MAP</td><td>Matérialisation d&rsquo;un point fixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>MAP_code</td><td>Code de matérialisation d&rsquo;un point fixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>MAP_lib</td><td>Libellé de matérialisation d&rsquo;un point fixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ORI</td><td>Orientation</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PALT</td><td>Caractéristiques de l&rsquo;objet au regard de la précision altimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PALT_code</td><td>code des caractéristiques de l&rsquo;objet au regard de la précision altimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PALT_lib</td><td>Libellé des caractéristiques de l&rsquo;objet au regard de la précision altimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PPLN</td><td>Caractéristiques de l&rsquo;objet au regard de la précision planimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PPLN_code</td><td>code des caractéristiques de l&rsquo;objet au regard de la précision planimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PPLN_lib</td><td>Libellé des caractéristiques de l&rsquo;objet au regard de la précision planimétrique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SYM</td><td>Codification Symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SYM_code</td><td>code du symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SYM_lib</td><td>libellé du symbole graphique</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
</tbody></table>

### POINT DE CONSTRUCTION

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>ABS</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ALTI</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CONFE</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ECART</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ETAT</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ETAT_code</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ODR</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX</td><td>Texte libre ou libellé</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>VCON1</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>VCON2</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>VCON3</td><td>&nbsp;</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### SECTION CADASTRALE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>IDU</td><td>Identifiant</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX</td><td>Lettre de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### SUBDIVISION DE SECTION CADASTRALE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>COPL</td><td>Confection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>COPL_code</td><td>Code de confection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>COPL_lib</td><td>Libellé de confection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DEDI</td><td>Date d&rsquo;édition ou de confection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>DIS</td><td>Date d&rsquo;incorporation au SIG</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>DRED</td><td>Date de réédition ou de réfection du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>EOR</td><td>Echelle d&rsquo;origine du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ICL</td><td>Inclinaison de la feuille du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>IDU</td><td>Identifiant</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>INP</td><td>Mode d&rsquo;incorporation au plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>INP_code</td><td>Code du mode d&rsquo;incorporation au plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>INP_lib</td><td>Libellé du mode d&rsquo;incorporation au plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>QUPL</td><td>Qualité du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>QUPL_lib</td><td>Libellé de qualité du plan</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>QUPL_code</td><td>Code de qualité du plan</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>FEUILLE</td><td>Numéro de feuille</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
</tbody></table>

### SUBDIVISION FISCALE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>TEX</td><td>Lettre d&rsquo;ordre</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### TRONCON DE COURS D&rsquo;EAU

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>TEX10</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX2</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX3</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX4</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX5</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX6</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX7</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX8</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX9</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX</td><td>Nom du cours d&rsquo;eau</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-odd"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### ZONE DE COMMUNICATION

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>TEX10</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX2</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX3</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX4</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX5</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX6</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX7</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX8</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>TEX9</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>TEX</td><td>Nom de la voie</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>CODE_COM</td><td>Code de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>PRE</td><td>Préfixe de section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>SECTION</td><td>Section</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>GLOBAL_ID</td><td>Identifiant unique de l&rsquo;objet</td><td>fme_dataset+"#"+edigeo_id</td></tr>
 <tr class="row-even"><td>TEXTE</td><td>Texte</td><td>Concaténation des TEX</td></tr>
</tbody></table>

### REL_PARCELLE_NUM_VOIRIE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>GLOBAL_ID_PAR</td><td>Identifiant EDIGEO de la parcelle</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID_NUM</td><td>Identifiant EDIGEO du numéro de voirie</td><td></td></tr>
</tbody></table>

### REL_PARCELLE_BORNE

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>GLOBAL_ID_PAR</td><td>Identifiant EDIGEO de la parcelle</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>GLOBAL_ID_BORNE</td><td>Identifiant EDIGEO de la borne de propriété </td><td></td></tr>
</tbody></table>
